Subject: Re: B-29 Superfortress Photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 7 May 2000 03:24:53 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 16, 2000 8:46 PM
Subject: B-29 Superfortress Photos

> Hello again.....I,m the guy that sent the A-6 Low-Vis photos....I,m still
> trying to get the sizing correct.......I practiced on these B-29
Photos.Tell
> me if this is better suited for your site.If so.....I will re-scan the A-6
> photos and send them at the same settings as these.(150 dpi @ 750
pixels)All
> these pictures were taken by me over about a 10 year span of the B-29
> Fi-Fi.All were taken at Richmond International airport in Richmond Va.I
got
> lucky when Fi-Fi blew an engine,and had the rare oppertunity to see them
> change out engines.The one shot of the Enola Gay was taken by me in 1998
at
> the Paul Garber Restoration  Facility for NASM , in Suitland Maryland.This
is
> before they started the rework on it.I hope they can be of some use to
> you.Thanks again....Let me know if the settings are ok........Robert
Nelson
> Abbott Jr.........
>